/*=== Mobilia - Copyright 2026- */

@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema0-ZenBase.css");

/*  =====================================================
    =             VARIABLES DE ESTA WEB                 =
    =====================================================   */

:root {
	/* --- Colores --- */
	--color-primary: #ff0b22;
	--color-primary-rgb: 255, 11, 34;
	--color-secondary: #9e9c9c;
	--color-hover: #131313;
	/* --- Dimensiones originales del logo (en píxeles, sin unidad) --- */
	--logo-original-width: 300;
	--logo-original-height: 322;
	/* --- Header --- */
	--header-height: 90px;
	--header-height-home: 90px;
	--header-height-affix: 90px;
	--header-home-nav-color: #000000;
	/* --- Logo · Home --- */
	--logo-home-scale: 1.9;
	--logo-home-max-width: 500px;
	--logo-home-offset: 40px;
	/* --- Logo · Footer --- */
	--logo-footer-max-width: 40%;
	/* --- Tipografía · Importar fuente con @import si se personaliza --- */
	/* --main-font:       'Poppins', sans-serif;    */
	/* --secondary-font:  'Open Sans', sans-serif;  */
}
.BNNR-contactanos .bannerTopContainer::before {
	background: #000;
	filter: brightness(59%) saturate(150%) contrast(80%);
	opacity: 0.5;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: var(--main-bg-color);
	background-color: transparent;
	box-shadow: 0px 2px 0px var(--main-bg-color);
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover {
	background-color: #fff;
	border-color: #ccc;
	color: #555;
}